@font-face {
    font-family: 'cocogooseregular';
    src: url('../cocogoose_trial-webfont.woff2') format('woff2'),
         url('../cocogoose_trial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: "COCOGOOSE";
    src: url("https://db.onlinewebfonts.com/t/d14035f6b1afeabafbee4abb2ebf0fc6.eot");
    src: url("https://db.onlinewebfonts.com/t/d14035f6b1afeabafbee4abb2ebf0fc6.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/d14035f6b1afeabafbee4abb2ebf0fc6.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/d14035f6b1afeabafbee4abb2ebf0fc6.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/d14035f6b1afeabafbee4abb2ebf0fc6.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/d14035f6b1afeabafbee4abb2ebf0fc6.svg#COCOGOOSE")format("svg");
}
@font-face {
    font-family: "Calibri";
    src: url("https://db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.eot");
    src: url("https://db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.svg#Calibri")format("svg");
}
@font-face {
    font-family: 'calibriregular';
    src: url('../calibri-webfont.woff2') format('woff2'),
         url('../calibri-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'calibribold';
    src: url('../calibrib-webfont.woff2') format('woff2'),
         url('../calibrib-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'calibriitalic';
    src: url('../calibrii-webfont.woff2') format('woff2'),
         url('../calibrii-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'calibrilight';
    src: url('../calibril-webfont.woff2') format('woff2'),
         url('../calibril-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'calibrilight_italic';
    src: url('../calibrili-webfont.woff2') format('woff2'),
         url('../calibrili-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'calibribold_italic';
    src: url('../calibriz-webfont.woff2') format('woff2'),
         url('../calibriz-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
